none
Windows Server 2016 .NET Framework問題 RRS feed

  • 問題

  • 目前因為缺少.NET Framework 4.62 導致伺服器管理員跟POWERSHELL無法開啟使用(還有很多相關連的都無法使用)

    請問有適合win2016離線安裝的.Net Framework版本嗎

    抓2012 2008的無法正常安裝

    謝謝


    2017年2月21日 上午 07:44

解答

所有回覆